.clearfix {
  	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
  	display: table;
  	content: "";
  	line-height: 0;
}
.clearfix:after {
  	clear: both;
}
.btn {
  	display: inline-block;
  	*display: inline;
  	/* IE7 inline-block hack */
  	*zoom: 1;
  	padding: 4px 12px;
  	margin-bottom: 0;
  	font-size: 14px;
  	line-height: 20px;
  	text-align: center;
  	vertical-align: middle;
  	cursor: pointer;
  	color: #333333;
  	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  	background-color: whitesmoke;
  	background-image: -moz-linear-gradient(top, white, #e6e6e6);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#e6e6e6));
  	background-image: -webkit-linear-gradient(top, white, #e6e6e6);
  	background-image: -o-linear-gradient(top, white, #e6e6e6);
  	background-image: linear-gradient(to bottom, white, #e6e6e6);
  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff' , endColorstr='#ffe6e6e6' , GradientType=0);
  	border-color: #e6e6e6 #e6e6e6 silver;
  	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  	*background-color: #e6e6e6;
  	/* Darken IE7 buttons by default so they stand out more given they won't have borders */

  	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  	border: 1px solid #cccccc;
  	*border: 0;
  	border-bottom-color: #b3b3b3;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
  	*margin-left: .3em;
  	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:link {
 	text-decoration:none;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  	color: #333333;
  	background-color: #e6e6e6;
  	*background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  	background-color: #cccccc \9;
}
.btn:hover,
.btn:focus {
  	color: #333333;
  	text-decoration: none;
  	background-position: 0 -15px;
  	-webkit-transition: background-position 0.1s linear;
  	-moz-transition: background-position 0.1s linear;
  	-o-transition: background-position 0.1s linear;
  	transition: background-position 0.1s linear;
}
.btn:focus {
  	outline: thin dotted #333333;
  	outline: 5px auto -webkit-focus-ring-color;
  	outline-offset: -2px;
outline: 0;
}
.btn.active,
.btn:active {
  	background-image: none;
  	outline: 0;
  	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn-primary {
  	color: white;
  	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	background-color: #d2961d;
  	background-image: -moz-linear-gradient(top, #e9a825, #b07b12);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e9a825), to(#b07b12));
  	background-image: -webkit-linear-gradient(top, #e9a825, #b07b12);
  	background-image: -o-linear-gradient(top, #e9a825, #b07b12);
  	background-image: linear-gradient(to bottom, #e9a825, #b07b12);
	
	background-image: -moz-linear-gradient(top, #ffcc00, #e9a825);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffcc00), to(#e9a825));
  	background-image: -webkit-linear-gradient(top, #ffcc00, #e9a825);
  	background-image: -o-linear-gradient(top, #ffcc00, #e9a825);
  	background-image: linear-gradient(to bottom, #ffcc00, #e9a825);

  	background-repeat: repeat-x;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe9a825' , endColorstr='#ffffcc00' , GradientType=0);
  	border-color: #e9a825 #e9a825 #cc9900;
  	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 	*background-color: #e9a825;
  	/* Darken IE7 buttons by default so they stand out more given they won't have borders */

  	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  	color: white;
  	background-color: #e9a825;
  	*background-color: #996b0f;
	outline: 0;
}
.btn-primary:active,
.btn-primary.active {
  	background-color: #815b0d \9;
}
.btn-medium {
  	padding: 8px 16px;
  	font-size: 16px;
  	-webkit-border-radius: 6px;
  	-moz-border-radius: 6px;
  	border-radius: 6px;
	font-weight: bold;
}
.btn-medium [class^="icon-"],
.btn-medium [class*=" icon-"] {
  	margin-top: 4px;
}
.btn-large {
  	padding: 11px 16px;
  	font-size: 17.5px;
  	-webkit-border-radius: 6px;
  	-moz-border-radius: 6px;
  	border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  	margin-top: 4px;
}
textarea,
input {
  	border: 1px solid #ccc; 
	width:200px;
	text-align:left;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
  	-moz-border-radius: 6px 6px 6px 6px;
  	border-radius: 6px 6px 6px 6px;
  	-webkit-border-radius: 6px 6px 6px 6px;
  	background-color: #fcfcfc;
  	padding:10px 15px;
	margin-bottom:10px;
	-moz-box-shadow:0 0 2px #ccc inset;
	-webkit-box-shadow:0 0 2px #ccc inset;
}
textarea:focus,
input:focus {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	-moz-box-shadow:0 0 10px #e9a825;
	-webkit-box-shadow:0 0 10px #e9a825;
	border: 1px solid #e9a825;
	outline: 0;
}
input[type="submit"],
input[type="reset"] {
	width:auto;
}
a {
	color: #ffcc00;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img a:hover {
	text-decoration:none;
}
a.group,
.col-thumb-text a,
.search-results a  {
	color: #111
}
a.group:hover,
.col-thumb-text a:hover, 
.search-results a:hover {
	color: grey
}
a.external {
	color:#e9a825;
	font-size:20px;
}
body {
  	background: #fafafa;
 	background-image: url("../images/Background.jpg");
	/**/-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	font-family: "Sirin Stencil", serif;font-family: "Ruluko", serif;
	font-size:18px;
}
h1 {
	color: #111;
  	font-family: "Sirin Stencil", serif;font-family: "Ruluko", serif;
  	font-weight: bold;
	font-size:28px;
	margin: 20px 0;
}
h2 {
  	color: white;
  	font-family: "Sirin Stencil", serif;font-family: "Ruluko", serif;
  	font-weight: bold;
  	text-transform: uppercase;
	color:#111;
	text-align:center;
}
h3 {
  	font-family: "Ruluko", serif;
	padding:10px;
}
p {
	margin:10px 0
}
li {
	padding:5px 0px;
}
hr {
    	border: 0;
    	height: 0;
    	border-top: 1px solid rgba(0, 0, 0, 0.1);
    	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin:40px 0;
}
strong {font-weight: bold;}
.highlight {font-weight: bold;}
#go-top {
	position:fixed;
	right:1%;
	bottom:1%;
	width:60px;
	height:40px;
	color: white;
	background-color: rgba(0, 0, 0, 0.4);		
	border:2px white solid;
	-moz-box-border-radius:20px 20px 20px 20px;
	-webkit-border-radius:20px 20px 20px 20px;
	border-radius:15px 0px 15px 15px;
	-moz-box-shadow:0px 0px 12px rgba(0,0,0,0.2);
  	-webkit-box-shadow:0px 0px 12px rgba(0,0,0,0.2);
  	box-shadow:0px 0px 12px rgba(0,0,0,0.2);
	text-align:center;
	vertical-align:middle;
	line-height:40px;
	display: none;
	z-index:999;
}
#go-top:link {
	color:white;
	font-weight:bold;
	text-decoration: none;
}
#go-top:hover {
	background-color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
}
.header {
	float:left;
	padding:10px 0;
	border-top:5px #e9a825 solid;
	border-top:5px #cc9933 solid;
	border-top:5px #ffcc00 solid;
	width:100%;
	background:white;
	background: rgba(255, 255, 255, 0.99);	
	margin:auto;
  	-moz-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	-webkit-box-shadow:0px 2px 6px rgba(0,0,0,0.6);
  	box-shadow:0px 2px 6px rgba(0,0,0,0.6); 
	/*position:fixed;*/
	left:0;
	top:0;
	position:relative;
	z-index:1000;
}
.header-inner {
 	width:80%;
	margin:auto; 
}
.logo {
	width:255px;
	float:left;
}
.slogan {
	padding-top:15px;
	width:255px;
	float:left;
	font-style: italic;
	}
.banner {
  	margin: 0 auto;
  	position: relative;
  	overflow: hidden;
  	width: 100%;
 	/* max-width: 1280px;*/
	max-width: 100%;
  	background-color: #D9D9D9;
  	/*background-image: url("../images/bg-sequence.jpg");
 	background-image: url("../images/Team.jpg");*/
	/**/-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	 background-repeat: no-repeat;
  	background-position: 50% 15%;
  	color: white;
  	font-size: 0.625em;
  	/*height: 600px;*/
	border-bottom:0px solid #e1e1e1;
  	height: 400px;
}
.content-wrapper{
	float:left;
	margin:auto;
	width:100%;
	background: #F9F3EE;
	background: #fafafa;
	background: rgba(255, 255, 255, 0.85);
	border-top:0px solid #ffcc00;
	border-bottom:5px solid #e1e1e1;
}
.page-title {
	background:#003366;
	background:#ffcc00;
	background: -moz-linear-gradient(top, #ffcc00, #e9a825);
  	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffcc00), to(#e9a825));
  	background: -webkit-linear-gradient(top, #ffcc00, #e9a825);
  	background: -o-linear-gradient(top, #ffcc00, #e9a825);
  	background: linear-gradient(to bottom, #ffcc00, #e9a825);
	padding: 20px 0;
	border-top:0px solid #ff9900;
	border-bottom:5px solid #e1e1e1;
	color:white;
	text-align: center;
	margin:auto;
}
.page-title-inner {
	width:80%;
	margin:auto;
	text-align: left;
}
.txt-align-center {
	text-align: center;
}
.page-title-inner h1 {
	color: #663300;
  	font-family: "Sirin Stencil", serif;font-family: "Ruluko", serif;
  	font-weight: bold;
	font-size:38px;
	margin: auto;
}
.pages-wrapper {
	margin:auto;
	float:left;
	width:100%;
	background: #fafafa;
	border-bottom:0px solid #e1e1e1;
	border-top:0px solid #e1e1e1;
}
.pages {
	margin:auto;
	width:80%;
}
.pages h2 {
	line-height:42px;
	font-size:28px;
	color:white;	
	margin-bottom:10px;
	margin-top:10px;
	color: #111;
}
.pages h3 {
}
.gallery{
    	width:45%; /* you can use % */
   	height: auto;
	float: left;
	padding: 0 20px 20px 0;
}
img.resize{
    	width:90%; /* you can use % */
   	height: auto;
}
img.resize-full{
    	width:100%; /* you can use % */
    	height: auto;
}
img:hover {
	/*width:250px;*/
}
.inner-padding {
	padding:0px 20px;
}
.featured-page {
	text-align:center;
 	float:left;
	width:33%;
	min-height:200px;
	padding:20px 0;
}
.borderRL {
	border-left: 0px dotted #9e724a;
	border-right: 0px dotted #9e724a;
}
.featured-page:hover,
.featured-page .borderRL:hover {
	/*background: rgba(255, 255, 255, 0.9);
	background: #ffcc33;
	border-color:white;*/
}
.featured-page:hover h2 {
	color: #111;
}
.featured-page h3 {
	color: #111;
	background:none;
}
.featured-page:hover h3 {
	color: #111;
}
.thumb-wrapper {
  	width: 270px;
  	max-width: 100%;
  	height: 250px;
  	position: relative;
  	left: 0;
  	top: 0;
  	display: block;
  	overflow: hidden;
  	text-align: center;
  	margin: auto;
}
.thumb-wrapper img {
  	z-index: 90;
}
.round-div {
  	display: block;
  	-webkit-transition: all 0.3s ease;
  	-moz-transition: all 0.3s ease;
  	-o-transition: all 0.3s ease;
 	transition: all 0.3s ease;
  	position: absolute;
  	width: 170px;
  	height: 170px;
  	z-index: 99;
  	-webkit-border-radius: 60px;
  	-moz-border-radius: 500px;
  	border-radius: 900px;
	border: 104px solid #fafafa;
  	top: -66px;
  	left: -54px;
}
.thumb-wrapper:hover .round-div {
  	-webkit-transform: scale(1.4);
  	-moz-transform: scale(1.4);
  	-ms-transform: scale(1.4);
  	-o-transform: scale(1.4);
  	transform: scale(1.4);
}
.content {
	margin:auto;
	width:80%;
	padding:40px 0;
}
.content h2 {
	text-align: left;
	padding:10px 0 30px 0;
}
.content h3 {
	background:none;
	padding:0 0 20px 0;
}
.col {
	float:left;
	width: 100%;
	padding: 10px 0 10px 0;
}
.col-100 {
	width: 100%;
	float:left;
}
.col-90 {
	width: 90%;
	float:left;
}
.col-80 {
	width: 80%;
	float:left;
}
.col-70 {
	width: 70%;
	float:left;
}
.col-60 {
	width: 60%;
	float:left;
}
.col-50 {
	width: 50%;
	float:left;
}
.col-40 {
	width: 40%;
	float:left;
}
.col-30 {
	width: 30%;
	float:left;
}
.col-20 {
	width: 20%;
	float:left;
}
.col-10 {
	width: 10%;
	float:left;
}
.col-thumb {
	width: 200px;
	float:left;
}
.col-thumb-text{
	width: 70%;
	padding-left:20px;
	float:left;
}
.contact-form {
	padding:0;
}
.map {
	padding: 20px 0;
	width:100%;
}
blockquote {
  	margin: 0 0 20px;
  	border-left: 5px solid #e9a825;
	border-left: 5px solid #ffcc00;
	page-break-inside: avoid;
	padding: 5px 0 5px 15px;
  	font-style: italic;
  	background: none;
}
blockquote p {
  	margin-bottom: 0;
  	font-size: 16px;
  	font-weight: 300;
  	line-height: 1.25;
}
cite {
  	font-style: normal;
  	font-size: 14px;
}
.links-wrapper {
 	float:left;
	margin:auto;
	width:100%;
	background:#003366;
	border-bottom: 5px solid #002E5B;
	padding: 20px 0;
}
.links{
	margin:auto;
	width:80%;
}
.links-box {
 	float:left;
	width:33%;
	color:white;
	font-size: 14px;
}
.links-box h3 {
	background:none;
	padding:0 5%;
	line-height:32px;
	color:white;
	font-size: 16px;
}
.links-box ul {
	padding:5%;
}
.links-box li {
  	list-style: none;
}
.links-box .link li:before {
  	content: '\203A';
  	position: relative;
  	left: -10px;
	color: white;
  	-webkit-transition: left 0.2s;
  	-moz-transition: left 0.2s;
  	-ms-transition: left 0.2s;
  	-o-transition: left 0.2s;
  	transition: left 0.2s;
}
.links-box .link li:hover:before {
	left: -7px;
}
.links-box li a {
	color: #ffcc00;
	text-decoration:none;
}
.links-box li a.white {
	color: white;
	text-decoration:none;
}
.links-box li a:hover {
	color:white;
	text-decoration:underline;
}
.footer {
	margin:auto;
	width:100%;
	float:left;
	background: #002346;
}
.footer p {
	padding:10px;
}
.footer h3 {
	padding:10px;
	background:none;
	color: white;
}

@media only screen and (max-width: 1480px) {
	.gallery {
    		width:100%; /* you can use % */
	}
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 980px) {
	.header {
		position:relative;
		padding:0;
	}
	.header-inner {
 		width:100%;
		margin:auto;
	}
	.banner {
		height:200px
	}
	.featured-page,
	.links-box {
		width:100%;
	}	
	.logo,
	#access {
		text-align:center;
		width:100%;
	}
	.slogan {
		padding-top:15px;
		text-align:center;
		width:100%;
	}
	#access ul {
		padding:20px 0;
		width:100%;	
	}
	#access li {
		display:inline;
		float:none;
		margin-left:-5px;
		padding: 15px 0;
	}
	#access a {
		padding:15px 24px;
		display: inline;
	}
	#access ul li:first-child a{
		padding-left:24px;
	}
	/*.thumb-wrapper:hover .round-div {
  		-webkit-transform: scale(1.0);
  		-moz-transform: scale(1.0);
  		-ms-transform: scale(1.0);
  		-o-transform: scale(1.0);
  		transform: scale(1.0);
	}*/
	.links-box ul,
	.links-box h3 {
		/*padding-left:20%;
		margin: auto;*/
	}
	img.resize {
    		width:250px; /* you can use % */
    		height: auto;
	}
	.pages {
		margin:auto;
		width:100%;
	}
	h1 {
		font-size: 24px;
	}
	.content {
		width:90%;
	}
	.col-100,
	.col-90,
	.col-80,
	.col-70,
	.col-60,
	.col-50,
	.col-40,
	.col-30,
	.col-20,
	.col-10,
	.col-thumb,
	.col-thumb-text {
		padding: 0;
		width:100%
	}
}

@media only screen and (max-width: 480px) {	
	body {
  		background: white;
	}
	#access a {
		padding:15px 8px;
	}
	#access ul li:first-child a{
		padding-left:8px;
	}
	.inner-padding {padding:0;}
}